<div class="footer">
  <div class="info">
    <p>Suivez nous :</p>
    <div class="social-icon">
      <img
        class="facebook-icon"
        src="../assets/icon_Facebook.png"
        alt="icone facebook" />
      <img
        class="insta-icon"
        src="../assets/icon_Instagram.png"
        alt="icone instagram" />
    </div>
  </div>
  <div class="liens">
    <a href="">Mentions légales</a>
    <a href=""> Crédits photos </a>
    <a href=""> Confidentialité </a>
  </div>
</div>
